Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 61773

Summary: app-dicts/canna-shion-20010916 can use on ppc64
Product: Gentoo Linux Reporter: Yuta SATOH (RETIRED) <nigoro>
Component: Current packagesAssignee: ppc64 architecture team <ppc64>
Status: VERIFIED FIXED    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: PPC64   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Yuta SATOH (RETIRED) gentoo-dev 2004-08-26 03:06:29 UTC
I have verified that this package can use on ppc64.
Please add the ~ppc64 KEYWORDS to app-dicts/canna-shion-20010916 .
Comment 1 Tom Gall (RETIRED) gentoo-dev 2004-08-31 19:46:26 UTC
Need canna as an IUSE added.
Comment 2 Tom Gall (RETIRED) gentoo-dev 2004-09-01 08:41:39 UTC
Thanks Yuta!
Comment 3 Tom Gall (RETIRED) gentoo-dev 2004-09-01 08:42:46 UTC
stick a fork in it!